MCPBundler Docs
MCPBundler Docs
Back to marketplaceGetting StartedAuthenticationTutorial - Bundle to Connected Agent
API Reference
Agent A2A Tools
Agent Channels
Agent Configuration (Staging)
Agent Configuration (Versions)
Agent Tools
agents
Agents
Attachments
Auth
Billing
bundler
Bundler
Bundler Tool
Bundles
Call Campaigns
Catalog
Conversations
Credentials
Deployments
Discover
Fleet
Genesys
Insights
internal
Knowledge Base Website Sources
Knowledge Bases
MCP Listings
Media
OAuth Clients
OAuth2
Observability
Organisation roles
Organisations
Providers
Reviews
Roadmap
SCIM
Create GroupCreate UserDelete GroupDelete UserGet GroupGet UserList GroupsList UsersPatch GroupPatch UserReplace GroupReplace User
Simulation Tests
Suppression
Triggers
TTS
Users
Utils
Visitors
Voices
Webhooks
Workflows
API ReferenceSCIM

List Groups

GET
/v1/scim/v2/Groups

List groups provisioned for the calling organisation (RFC7644 section 3.4.2.2).

Query parameters mirror list_users: filter supports only displayName eq "value", startIndex is 1-based, and count is capped at 500.

Authorization

ScimBearerToken
AuthorizationBearer <token>

In: header

Query Parameters

filter?string|null
startIndex?Startindex
Range1 <= value
Default1
count?Count
Range1 <= value <= 500
Default100

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/scim/v2/Groups"
null
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}

Get User

Previous Page

List Users

Next Page